<!Doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

        <title>WD078-9 | Bootstrap - Grid System</title>
    </head>
    <body>
        
        <div class="container mt-5">
            <h3 class ="text-center">Projects</h3>     
            <div class="row">
                <div class="col-12 col-md-6 col-lg-6 order-md-2">
                    <img src="rest.jpg" class="img-fluid" alt="">
                </div>
                <div class="col-12 col-md-6 col-lg-6 order-md-1 p-3">
                    <h6 class="text-center">Web API (Ecommerce)</h6>
                    <p>
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Praesentium aliquam, magnam ipsa suscipit quas. Reiciendis eos atque quos modi itaque commodi, ut neque alias, blanditiis dolorem assumenda. Eaque velit, fuga.
                    </p>
                </div>
            </div>

            <div class="row mt-md-2">
                <div class="col-12 col-md-6 col-lg-6">
                    <img src="react.jpg" class="img-fluid" alt="">
                </div>
                <div class="col-12 col-md-6 col-lg-6 p-3">
                    <h6 class="text-center">React Frontend (Ecommerce)</h6>
                    <p>
                        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Praesentium aliquam, magnam ipsa suscipit quas. Reiciendis eos atque quos modi itaque commodi, ut neque alias, blanditiis dolorem assumenda. Eaque velit, fuga.
                    </p>
                </div>
            </div>
        </div>





        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    </body>
</html>